Bug 730004 - [abrt] sushi-0.0.5-1.fc16: cogl_xlib_set_display_EXP: Process /usr/libexec/sushi-start was killed by signal 6 (SIGABRT)
Summary: [abrt] sushi-0.0.5-1.fc16: cogl_xlib_set_display_EXP: Process /usr/libexec/su...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: sushi
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elad Alfassa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:bc7dd44a5e90d3cdf58503cbd8f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-11 14:09 UTC by Michal Nowak
Modified: 2013-03-08 02:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 14:16:50 UTC


Attachments (Terms of Use)
File: maps (48.17 KB, text/plain)
2011-08-11 14:09 UTC, Michal Nowak
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 656344 None None None Never

Description Michal Nowak 2011-08-11 14:09:48 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/libexec/sushi-start
crash_function: cogl_xlib_set_display_EXP
executable:     /usr/libexec/sushi-start
kernel:         3.0.1-3.fc16.x86_64
reason:         Process /usr/libexec/sushi-start was killed by signal 6 (SIGABRT)
time:           Thu Aug 11 15:54:53 2011
uid:            500
username:       newman
var_log_messages: Aug 11 15:54:53 nilgiri abrt[1769]: saved core dump of pid 1768 (/usr/libexec/sushi-start) to /var/spool/abrt/ccpp-2011-08-11-15:54:53-1768.new/coredump (11735040 bytes)
xsession_errors: 

maps:           Text file, 49331 bytes

backtrace:
:[New LWP 1768]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/libexec/sushi-start'.
:Program terminated with signal 6, Aborted.
:#0  0x00007f77210c9355 in raise () from /lib64/libc.so.6
:
:Thread 1 (Thread 0x7f772a6f19e0 (LWP 1768)):
:#0  0x00007f77210c9355 in raise () from /lib64/libc.so.6
:No symbol table info available.
:#1  0x00007f77210cac6b in abort () from /lib64/libc.so.6
:No symbol table info available.
:#2  0x00007f77214aa1cd in g_assertion_message () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00007f77214aa6f2 in g_assertion_message_expr () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#4  0x00007f77283e4294 in cogl_xlib_set_display_EXP () from /usr/lib64/libcogl.so.2
:No symbol table info available.
:#5  0x00007f7728f25d01 in ?? () from /usr/lib64/libclutter-glx-1.0.so.0
:No symbol table info available.
:#6  0x00007f7728f2c6f4 in ?? () from /usr/lib64/libclutter-glx-1.0.so.0
:No symbol table info available.
:#7  0x00007f7728f7860e in ?? () from /usr/lib64/libclutter-glx-1.0.so.0
:No symbol table info available.
:#8  0x00007f7728f7889f in ?? () from /usr/lib64/libclutter-glx-1.0.so.0
:No symbol table info available.
:#9  0x00007f772149308c in g_option_context_parse () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#10 0x00007f7728f799ca in clutter_init () from /usr/lib64/libclutter-glx-1.0.so.0
:No symbol table info available.
:#11 0x00007f7729214319 in clutter_gst_init () from /usr/lib64/libclutter-gst-1.0.so.0
:No symbol table info available.
:#12 0x0000000000401329 in main ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:0x00007f772a308fa0  0x00007f772a30e9b8  Yes (*)     /usr/lib64/libsushi-1.0.so.0
:0x00007f772a0d8710  0x00007f772a0f4c28  Yes (*)     /usr/lib64/libgirepository-1.0.so.1
:0x00007f7729eca860  0x00007f7729ecef4c  Yes (*)     /usr/lib64/libffi.so.5
:0x00007f7729cbfdb0  0x00007f7729cc4978  Yes (*)     /usr/lib64/libgjs-dbus.so.0
:0x00007f7729a94790  0x00007f7729aae988  Yes (*)     /usr/lib64/libgjs.so.0
:0x00007f77298496b0  0x00007f77298726cc  Yes (*)     /lib64/libdbus-1.so.3
:0x00007f772962b6b0  0x00007f7729636af8  Yes (*)     /lib64/libpthread.so.0
:0x00007f772941ef30  0x00007f7729422428  Yes (*)     /usr/lib64/libclutter-gtk-1.0.so.0
:0x00007f772920f280  0x00007f7729214558  Yes (*)     /usr/lib64/libclutter-gst-1.0.so.0
:0x00007f7728f24d20  0x00007f7728fbbb28  Yes (*)     /usr/lib64/libclutter-glx-1.0.so.0
:0x00007f7728cb94e0  0x00007f7728ce8d3c  Yes (*)     /usr/lib64/libgstbase-0.10.so.0
:0x00007f7728aaa400  0x00007f7728aac4f8  Yes (*)     /usr/lib64/libcogl-pango.so.0
:0x00007f7728890cb0  0x00007f772889f23c  Yes (*)     /usr/lib64/libjson-glib-1.0.so.0
:0x00007f7728630f70  0x00007f7728665d08  Yes (*)     /usr/lib64/libGL.so.1
:0x00007f772839daf0  0x00007f77283e8948  Yes (*)     /usr/lib64/libcogl.so.2
:0x00007f7728182e60  0x00007f77281875ac  Yes (*)     /usr/lib64/libdrm.so.2
:0x00007f7727e5fce0  0x00007f7727eeb7ec  Yes (*)     /usr/lib64/libX11.so.6
:0x00007f7727c33460  0x00007f7727c3e31c  Yes (*)     /usr/lib64/libXext.so.6
:0x00007f7727a2ea90  0x00007f7727a2f60c  Yes (*)     /usr/lib64/libXdamage.so.1
:0x00007f772782cb30  0x00007f772782d89c  Yes (*)     /usr/lib64/libXcomposite.so.1
:0x00007f77276273e0  0x00007f772762a50c  Yes (*)     /usr/lib64/libXfixes.so.3
:0x00007f772740e010  0x00007f772741b48c  Yes (*)     /usr/lib64/libgstpbutils-0.10.so.0
:0x00007f77271e2510  0x00007f77271f78cc  Yes (*)     /usr/lib64/libgsttag-0.10.so.0
:0x00007f7726f184e0  0x00007f7726f96d4c  Yes (*)     /usr/lib64/libgstreamer-0.10.so.0
:0x00007f7726bc5980  0x00007f7726ca906c  Yes (*)     /usr/lib64/libxml2.so.2
:0x00007f7726954080  0x00007f772698132c  Yes (*)     /usr/lib64/libmusicbrainz3.so.6
:0x00007f77266fff20  0x00007f7726720cc8  Yes (*)     /usr/lib64/libevview3.so.3
:0x00007f77264c4ac0  0x00007f77264dca98  Yes (*)     /usr/lib64/libevdocument3.so.3
:0x00007f772625a7b0  0x00007f77262989b8  Yes (*)     /usr/lib64/libgtksourceview-3.0.so.0
:0x00007f7724bc6ec0  0x00007f7725aa7dac  Yes (*)     /usr/lib64/libwebkitgtk-3.0.so.0
:0x00007f7724157010  0x00007f7724404748  Yes (*)     /usr/lib64/libgtk-3.so.0
:0x00007f7723e9f570  0x00007f7723ed3d18  Yes (*)     /usr/lib64/libsoup-2.4.so.1
:0x00007f7723c1b0b0  0x00007f7723c647a8  Yes (*)     /usr/lib64/libgdk-3.so.0
:0x00007f77239e8a00  0x00007f77239f48e8  Yes (*)     /usr/lib64/libatk-1.0.so.0
:0x00007f77237ba5e0  0x00007f77237d46bc  Yes (*)     /usr/lib64/libpangoft2-1.0.so.0
:0x00007f77235ab940  0x00007f77235b058c  Yes (*)     /usr/lib64/libpangocairo-1.0.so.0
:0x00007f772338b270  0x00007f772339ec08  Yes (*)     /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x00007f77231628c0  0x00007f772317cb38  Yes (*)     /usr/lib64/libpng12.so.0
:0x00007f7722eddef0  0x00007f7722f1dee8  Yes (*)     /lib64/libm.so.6
:0x00007f7722cd4330  0x00007f7722cd5258  Yes (*)     /usr/lib64/libcairo-gobject.so.2
:0x00007f7722a31180  0x00007f7722aa8a68  Yes (*)     /usr/lib64/libcairo.so.2
:0x00007f77227e9d70  0x00007f77228083cc  Yes (*)     /usr/lib64/libpango-1.0.so.0
:0x00007f7722548ac0  0x00007f77225b1ab8  Yes (*)     /usr/lib64/libfreetype.so.6
:0x00007f772230cda0  0x00007f772232684c  Yes (*)     /usr/lib64/libfontconfig.so.1
:0x00007f7721ff0150  0x00007f77220ac068  Yes (*)     /lib64/libgio-2.0.so.0
:0x00007f7721d7dba0  0x00007f7721daefa8  Yes (*)     /lib64/libgobject-2.0.so.0
:0x00007f7721b71020  0x00007f7721b71fc8  Yes (*)     /lib64/libgmodule-2.0.so.0
:0x00007f772196c5a0  0x00007f772196dad8  Yes (*)     /lib64/libgthread-2.0.so.0
:0x00007f77217651b0  0x00007f77217685c8  Yes (*)     /lib64/librt.so.1
:0x00007f7721459630  0x00007f77214f1dd8  Yes (*)     /lib64/libglib-2.0.so.0
:0x00007f77210b1d30  0x00007f77211e7060  Yes (*)     /lib64/libc.so.6
:0x00007f7720e8fde0  0x00007f7720e90918  Yes (*)     /lib64/libdl.so.2
:0x00007f7720c73400  0x00007f7720c8551c  Yes (*)     /usr/lib64/libdbus-glib-1.so.2
:0x00007f7720766f70  0x00007f77209c0f6c  Yes (*)     /usr/lib64/libmozjs185.so.1.0
:0x00007f7720523ec0  0x00007f7720524dd8  Yes (*)     /lib64/libplds4.so
:0x00007f77203203e0  0x00007f7720321ad8  Yes (*)     /lib64/libplc4.so
:0x00007f77200eff80  0x00007f772010f218  Yes (*)     /lib64/libnspr4.so
:0x00007f771fe36400  0x00007f771fe9efc6  Yes (*)     /usr/lib64/libstdc++.so.6
:0x00007f771fbc98a0  0x00007f771fbd90b8  Yes (*)     /lib64/libgcc_s.so.1
:0x00007f772a513b20  0x00007f772a52cefa  Yes (*)     /lib64/ld-linux-x86-64.so.2
:0x00007f771f9be910  0x00007f771f9c38ec  Yes (*)     /usr/lib64/libgstvideo-0.10.so.0
:0x00007f771f7a0580  0x00007f771f7b1f2c  Yes (*)     /usr/lib64/libgstaudio-0.10.so.0
:0x00007f771f58de90  0x00007f771f593d7c  Yes (*)     /usr/lib64/libgstinterfaces-0.10.so.0
:0x00007f771f384e10  0x00007f771f387bfc  Yes (*)     /usr/lib64/libXxf86vm.so.1
:0x00007f771f1716c0  0x00007f771f17cc0c  Yes (*)     /usr/lib64/libxcb.so.1
:0x00007f771ef53e70  0x00007f771ef6066c  Yes (*)     /lib64/libz.so.1
:0x00007f771ed323f0  0x00007f771ed478cc  Yes (*)     /usr/lib64/libneon.so.27
:0x00007f771eb23f80  0x00007f771eb26b6c  Yes (*)     /usr/lib64/libdiscid.so.0
:0x00007f771e91cb30  0x00007f771e9209d8  Yes (*)     /usr/lib64/libgailutil-3.so.0
:0x00007f771e4c9e00  0x00007f771e67e25c  Yes (*)     /usr/lib64/libjavascriptcoregtk-3.0.so.0
:0x00007f771e230da0  0x00007f771e235f4c  Yes (*)     /usr/lib64/libenchant.so.1
:0x00007f771e01fe00  0x00007f771e02722c  Yes (*)     /usr/lib64/libgeoclue.so.0
:0x00007f771de0ed30  0x00007f771de142cc  Yes (*)     /usr/lib64/libgstapp-0.10.so.0
:0x00007f771dbc3ca0  0x00007f771dbf2878  Yes (*)     /usr/lib64/libjpeg.so.62
:0x00007f771d98e990  0x00007f771d9b2f1c  Yes (*)     /usr/lib64/libxslt.so.1
:0x00007f771d6eedd0  0x00007f771d765968  Yes (*)     /usr/lib64/libsqlite3.so.0
:0x00007f771d387690  0x00007f771d4908fc  Yes (*)     /usr/lib64/libicui18n.so.46
:0x00007f771d01a860  0x00007f771d0c55ac  Yes (*)     /usr/lib64/libicuuc.so.46
:0x00007f771bf68440  0x00007f771bf6854c  Yes (*)     /usr/lib64/libicudata.so.46
:0x00007f771bd5f910  0x00007f771bd6610c  Yes (*)     /usr/lib64/libXrender.so.1
:0x00007f771bb0c020  0x00007f771bb47f0c  Yes (*)     /usr/lib64/libXt.so.6
:0x00007f771b8f7a00  0x00007f771b8f848c  Yes (*)     /usr/lib64/libXinerama.so.1
:0x00007f771b6e9f00  0x00007f771b6f457c  Yes (*)     /usr/lib64/libXi.so.6
:0x00007f771b4e1720  0x00007f771b4e675c  Yes (*)     /usr/lib64/libXrandr.so.2
:0x00007f771b2d88d0  0x00007f771b2dd49c  Yes (*)     /usr/lib64/libXcursor.so.1
:0x00007f771b069870  0x00007f771b0c3478  Yes (*)     /usr/lib64/libpixman-1.so.0
:0x00007f771ae3bb70  0x00007f771ae5584c  Yes (*)     /lib64/libexpat.so.1
:0x00007f771ac20890  0x00007f771ac308b8  Yes (*)     /lib64/libresolv.so.2
:0x00007f771aa03b60  0x00007f771aa13c1c  Yes (*)     /lib64/libselinux.so.1
:0x00007f771a7fbdd0  0x00007f771a7fcb2c  Yes (*)     /usr/lib64/libXau.so.6
:0x00007f771a5590d0  0x00007f771a5d4aa8  Yes (*)     /usr/lib64/libgnutls.so.26
:0x00007f771a33ca40  0x00007f771a33e38c  Yes (*)     /usr/lib64/libpakchois.so.0
:0x00007f771a103da0  0x00007f771a12fee8  Yes (*)     /lib64/libgssapi_krb5.so.2
:0x00007f7719e366c0  0x00007f7719eaa0f8  Yes (*)     /lib64/libkrb5.so.3
:0x00007f7719bf5740  0x00007f7719c0e0c8  Yes (*)     /lib64/libk5crypto.so.3
:0x00007f77199ef3b0  0x00007f77199effac  Yes (*)     /lib64/libcom_err.so.2
:0x00007f77197d6e70  0x00007f77197e8c7c  Yes (*)     /usr/lib64/libproxy.so.1
:0x00007f77195c8ad0  0x00007f77195ccd7c  Yes (*)     /usr/lib64/libSM.so.6
:0x00007f77193b0d00  0x00007f77193bee1c  Yes (*)     /usr/lib64/libICE.so.6
:0x00007f771919db30  0x00007f77191a8d1c  Yes (*)     /usr/lib64/libtasn1.so.3
:0x00007f7718f2a000  0x00007f7718f76388  Yes (*)     /lib64/libgcrypt.so.11
:0x00007f7718d1f8a0  0x00007f7718d1fe28  Yes (*)     /lib64/libgpg-error.so.0
:0x00007f7718b16860  0x00007f7718b1b8e8  Yes (*)     /lib64/libkrb5support.so.0
:0x00007f7718911ff0  0x00007f7718912a28  Yes (*)     /lib64/libkeyutils.so.1
:0x00007f771870c370  0x00007f771870fd9c  Yes (*)     /usr/lib64/libmodman.so.1
:0x00007f7718506520  0x00007f7718507b18  Yes (*)     /lib64/libuuid.so.1
:0x00007f7711ed71f0  0x00007f7711edea68  Yes (*)     /lib64/libnss_files.so.2
:0x00007f7711cb2a90  0x00007f7711ccb588  Yes (*)     /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f7711a9aef0  0x00007f7711aa4b88  Yes (*)     /usr/lib64/libgvfscommon.so.0
:0x00007f7711885000  0x00007f771188d298  Yes (*)     /lib64/libudev.so.0
:0x00007f771167fe10  0x00007f7711680688  Yes (*)     /lib64/libutil.so.1
:0x00007f771147a970  0x00007f771147d148  Yes (*)     /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007f771124b140  0x00007f771126eda8  Yes (*)     /usr/lib64/librsvg-2.so.2
:0x00007f77110116e0  0x00007f771103004c  Yes (*)     /usr/lib64/libcroco-0.6.so.3
:0x00007f7710e03b80  0x00007f7710e04008  Yes (*)     /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00007f7710c006d0  0x00007f7710c00ec8  Yes (*)     /usr/lib64/gtk-3.0/modules/libpk-gtk-module.so
:0x00007f77109fafb0  0x00007f77109fce88  Yes (*)     /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
:0x00007f77107f5c50  0x00007f77107f7058  Yes (*)     /usr/lib64/libcanberra-gtk3.so.0
:0x00007f77105e62f0  0x00007f77105ef428  Yes (*)     /usr/lib64/libcanberra.so.0
:0x00007f77103dcfa0  0x00007f77103e111c  Yes (*)     /usr/lib64/libvorbisfile.so.3
:0x00007f77101b2700  0x00007f77101c96ac  Yes (*)     /usr/lib64/libvorbis.so.0
:0x00007f770ffaa8d0  0x00007f770ffacf7c  Yes (*)     /usr/lib64/libogg.so.0
:0x00007f770fd9b350  0x00007f770fda480c  Yes (*)     /usr/lib64/libtdb.so.1
:0x00007f770fb913c0  0x00007f770fb956b8  Yes (*)     /usr/lib64/libltdl.so.7
:0x00007f770f958c60  0x00007f770f95dcd8  Yes (*)     /lib64/libcrypt.so.1
:0x00007f770f6fa170  0x00007f770f738798  Yes (*)     /lib64/libfreebl3.so
:0x00007f770eff3dc0  0x00007f770f23dd18  Yes (*)     /usr/lib64/dri/swrast_dri.so
:0x00007f770de02be0  0x00007f770e8bc498  Yes (*)     /usr/lib64/llvm/libLLVM-2.9.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol table is loaded.  Use the "file" command.
:rax            0x0	0
:rbx            0x1e065c0	31483328
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x6e8	1768
:rdi            0x6e8	1768
:rbp            0x7f7721761ee0	0x7f7721761ee0
:rsp            0x7fff341e0a18	0x7fff341e0a18
:r8             0x20	32
:r9             0x1	1
:r10            0x8	8
:r11            0x206	518
:r12            0x7f77283f2170	140149753061744
:r13            0x1e067b0	31483824
:r14            0x0	0
:r15            0x0	0
:rip            0x7f77210c9355	0x7f77210c9355 <raise+53>
:eflags         0x206	[ PF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function raise:
:   0x00007f77210c9320 <+0>:	mov    %fs:0x2d4,%eax
:   0x00007f77210c9328 <+8>:	mov    %fs:0x2d0,%esi
:   0x00007f77210c9330 <+16>:	test   %esi,%esi
:   0x00007f77210c9332 <+18>:	jne    0x7f77210c9360 <raise+64>
:   0x00007f77210c9334 <+20>:	mov    $0xba,%eax
:   0x00007f77210c9339 <+25>:	syscall 
:   0x00007f77210c933b <+27>:	mov    %eax,%esi
:   0x00007f77210c933d <+29>:	mov    %eax,%fs:0x2d0
:   0x00007f77210c9345 <+37>:	movslq %edi,%rdx
:   0x00007f77210c9348 <+40>:	movslq %esi,%rsi
:   0x00007f77210c934b <+43>:	movslq %eax,%rdi
:   0x00007f77210c934e <+46>:	mov    $0xea,%eax
:   0x00007f77210c9353 <+51>:	syscall 
:=> 0x00007f77210c9355 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x00007f77210c935b <+59>:	ja     0x7f77210c936f <raise+79>
:   0x00007f77210c935d <+61>:	repz retq 
:   0x00007f77210c935f <+63>:	nop
:   0x00007f77210c9360 <+64>:	test   %eax,%eax
:   0x00007f77210c9362 <+66>:	jg     0x7f77210c9345 <raise+37>
:   0x00007f77210c9364 <+68>:	test   $0x7fffffff,%eax
:   0x00007f77210c9369 <+73>:	je     0x7f77210c9380 <raise+96>
:   0x00007f77210c936b <+75>:	neg    %eax
:   0x00007f77210c936d <+77>:	jmp    0x7f77210c9345 <raise+37>
:   0x00007f77210c936f <+79>:	mov    0x371aa2(%rip),%rdx        # 0x7f772143ae18
:   0x00007f77210c9376 <+86>:	neg    %eax
:   0x00007f77210c9378 <+88>:	mov    %eax,%fs:(%rdx)
:   0x00007f77210c937b <+91>:	or     $0xffffffffffffffff,%rax
:   0x00007f77210c937f <+95>:	retq   
:   0x00007f77210c9380 <+96>:	mov    %esi,%eax
:   0x00007f77210c9382 <+98>:	jmp    0x7f77210c9345 <raise+37>
:End of assembler dump.

build_ids:
:a15362fb3bb4c84b36a6c8c8fcc20d7bd13ce7f6
:7343d35696ce251688ece0a26e457e61ca805cfd
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:89017ab0b75e533e4294f74ee8f7db3daceea536
:41e4f537ec6d1b2f409155f6f646323a180ee3d2
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:af3063dbd269e0e1fdf32c11beeb1014ee6d9da6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:d9636c42f3355520bfd7db383a12c8d2c5ff7a6c
:bc6ef19aa95f1c2e2af71fb12cb60e9315b2e0c4
:b2086e1874716c38934ea420f61ebe2bee14b841
:0faa8534fcab1fb3f3978080ebc2081af01110ae
:c12311a198d29c81e1fbe14e1b7df97e56735bea
:31020adf777597b112a3f3545a30ed149a0d6cb1
:890ab6679360d786ad73cf5ab210babcc1d9936d
:91689252818532ec13597b6528d38be93b2706c4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:0e1c7f5d0d71f1cc649dbc765de20d717b0e29c1
:9ea81971c14b711655ced0a734db062ab7c4eec7
:954b760933764c15018f3937ab72f5bbe2018a35
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:a42ac1d90bf7ea4aac6ff80e4d390055146e1889
:fced0590b1aa308509df438f245ec840387ac9e3
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:1c1767a0283e564ea0db2e020c53fdd143827c13
:9bfc81b1f876caa26d7ba6037a0b0464b83f8ff1
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:2f65198f1b676e627f7eb1b9cf3b750f78613510
:535b36166e926cc8c230cffc7deb5d46d103e6ac
:ce29236c22ad536f6c7fc1faa7603942f80d8c45
:0d74576182a86b7b132171701e28ae4c53d6a719
:a60dd928b44678741e4a8fd435b4f1ae18ba6bce
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:dd64c6b3988aa5eb1d27a37c2efbd54c52f8d953
:3c55e68121d3657c207a070a8c150b3055d45623
:82cd42a582539e4f3e07b27c66dc881b8c975e55
:ff612f4ef760d0f3e25903a8ded9165a26a6341d
:bb703c17517f4bd6277d7bedb09b70a1de42420f
:48aea888319e1848137073c9cbde54a4c2a731c9
:ceb4d3e946e73a3b903ca4a8fa8ddcda0f4abaa1
:2bfc84b715cc5d83bd57e06c5ba53908eaa76ee8
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:2b7dd2945c33cb04d8e7e20e658978f18fd8b491
:d382cf9422aa044ad1bc2febeed52db164476b76
:3c55b0e105b14288342b593e2deff5fe479c0723
:f39ebc642246f6e82caf28aabe6c6bae69ac3c9a
:c6739204320eb15bdcdba039a2b183298170403e
:6a64e88ed5fe688ac41789d8f413a5e555cba45d
:0e51189dc37a921075929cf1ab68f038f462955d
:90d054ca7d1579bcc68ba290effe49e6f2188847
:95e25a07f5f1cd8d3d3c99ad4f3d438ef8ed3912
:3e08f14ed2767ff642c7477a25b63214050e42cb
:45d4700b74f6267a9cb92252cb57d130fa29e38d
:d210ac3e31d441164b11c558c7c641799394e1d7
:e6540f84b942e333b891c970ee92efcc5913c0b2
:32eeba9032ecead38442bdf6328d89464a151a7e
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:984862e014dc7c57c4318475e07dfcc43d9f7482
:1c6a95451ee19617be5abea3d121f0226d21ddda
:91cbfb5d1e390de70c4ce752917cb158edfdf44a
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:3816045dcddc0e1d29aacacab272bbd74f67e828
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:8d1d6f53d69cc5e5ca62616e0dffe9143205a297
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:75e4ce26e4c8dfd667238f36a8615079b33cd28d
:ce24eceb8fbe2a246615b30ebcffffe321b546d3
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:a846184299890c97d37cecedf02d0950a7fc3f15
:4c842320387ff7f6f91b7842b223c16518be909f
:61607ff6cf0f329321eb54ead7ef8e92fb8d9097
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:b5a943f315b2d05a1aa13213035026dd24acbf05
:b79b35bf9132cc185b53fd3eb33e305f03dfb548
:a12e6b090d274b8311b78a5029b13ec9dd614084
:fb600da2c363556cfcdf8dd4f5380d75dbfe6aca
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:43736c1172f7a1f5e535bff82737109327350888
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:b77200bf76fd8c69a30220dd6709b244b215e829
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:f45c1902a001e46d0faa31a0b6a355f6d4211616
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:a28aa1ea6fbb9e94d3fefa0dda3004aa0872fd71
:1af345ce2728c299b4d1575fe549d476578a78c7
:f1f91af0bf2e412584adf278d6675569572aca37
:54ebe708f71346b6075a1b4fb4fc62dddb8e783f
:71a6e8a0b941d284363a552719ad89f6e13c416f
:1406558950ff100eb0320a325b3ea7961ba1a775
:c61a18ea75a4d320a9d0720df2b2c6bd0ee1dd12
:3be6d28cb353147c5185ff70372c02ab570be6b1
:8b8a531fadf56c439f7abdad88579c368846b998
:281f4dd87665d634eb4e0c3add02d05ebf74121d
:4953d1f613914126bccceb3cb96386647ffba9df
:0ca958e104b86cd40df046585c128b72dd4b79ff
:33935386030c21d59febcf757cbdf7622edd56d1
:949959f08a80a05b5d6688367575ef57ad41924f
:e1d7889144d51b1476642f9513315942bf312278
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:52f96d81f0a3832c831f543960f2a9d244781bab
:e3baf3b147d94cc6e1ca81584a718912de2bd0d9
:4fbcd38cf01279fc1260a1d4f2c8144e2cc4c7d9
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:c5d681b817004063da33f3ec1d6d51ddc2820469
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:46d4193564eed3dac856946356049062da24886a
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:d5bcb1226f7f2cfd0dcf9d287a408925e8ae1376

comment:
:Executed sushi on its own in failsafe session (no OpenGL)
:
:failed to create drawable
:
:(sushi-start:1768): Clutter-CRITICAL **: Unable to initialize Clutter: Unable to select the newly created GLX context
:**
:Cogl:ERROR:./cogl-xlib.c:67:cogl_xlib_set_display_EXP: assertion failed: (_cogl_xlib_display == NULL)
:/usr/bin/sushi: line 15:  1768 Aborted                 (core dumped) /usr/libexec/sushi-start

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.1.x86_64 (Fedora Project) 1313067382
:/usr/libexec/sushi-start sushi-0.0.5-1.fc16.x86_64 (Fedora Project) 1313070763
:/usr/lib64/libmodman.so.1.0.0 libmodman-2.0.1-2.fc15.x86_64 (Fedora Project) 1313064704
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1313067367
:/lib64/libglib-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313067410
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1313067464
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313067462
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313067647
:/usr/lib64/libmozjs185.so.1.0.0 js-1:1.8.5-7.fc16.x86_64 (Fedora Project) 1313067460
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-1.fc16.x86_64 (Fedora Project) 1313067420
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313067667
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.4-1.fc16.x86_64 (Fedora Project) 1313067981
:/usr/lib64/libneon.so.27.2.6 neon-0.29.6-1.fc16.x86_64 (Fedora Project) 1313067547
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1313064982
:/usr/lib64/libclutter-gst-1.0.so.0.312.0 clutter-gst-1.3.12-2.fc16.x86_64 (Fedora Project) 1313067992
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1313067956
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1313067632
:/usr/lib64/libevdocument3.so.3.0.0 evince-libs-3.1.2-2.fc16.x86_64 (Fedora Project) 1313067697
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313067395
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313067394
:/lib64/ld-2.14.90.so glibc-2.14.90-4.1.x86_64 (Fedora Project) 1313067382
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313064981
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1313067400
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.1.x86_64 (Fedora Project) 1313067374
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1313067417
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.x86_64 (Fedora Project) 1313067988
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1313067439
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1313067438
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1313064651
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313067399
:/lib64/libgcc_s-4.6.1-20110804.so.1 libgcc-4.6.1-7.fc16.x86_64 (Fedora Project) 1313067266
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313064983
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313067430
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313067647
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1313067963
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1313064621
:/usr/lib64/dri/swrast_dri.so mesa-dri-drivers-7.11-2.fc16.x86_64 (Fedora Project) 1313068907
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.2-1.fc16.x86_64 (Fedora Project) 1313068405
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313067627
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313067969
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1313067632
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313067399
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313067647
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1313068007
:/lib64/librt-2.14.90.so glibc-2.14.90-4.1.x86_64 (Fedora Project) 1313067382
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1313067398
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1313064983
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1313067429
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313067654
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1313064982
:/lib64/libgobject-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313067410
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1313064597
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313067647
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1313067393
:/lib64/libselinux.so.1 libselinux-2.0.102-6.fc16.x86_64 (Fedora Project) 1313067392
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313067449
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313067969
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313064611
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1313067407
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313067462
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.1.4-1.fc16.x86_64 (Fedora Project) 1313067762
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1313067550
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313064608
:/usr/lib64/libatk-1.0.so.0.20109.1 atk-2.1.0-1.fc16.x86_64 (Fedora Project) 1313067414
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1313067422
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.1.x86_64 (Fedora Project) 1313067382
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313067433
:/usr/lib64/libproxy.so.1.0.0 libproxy-0.4.7-1.fc16.x86_64 (Fedora Project) 1313067456
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313064981
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.1.x86_64 (Fedora Project) 1313067382
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1313067435
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313067396
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-1.fc16.x86_64 (Fedora Project) 1313067394
:/lib64/libgio-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313067410
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.1.x86_64 (Fedora Project) 1313067382
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313067449
:/usr/lib64/libgjs-dbus.so.0.0.0 gjs-1.29.15-3.fc16.x86_64 (Fedora Project) 1313067727
:/lib64/libgthread-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313067410
:/usr/lib64/libevview3.so.3.0.0 evince-libs-3.1.2-2.fc16.x86_64 (Fedora Project) 1313067697
:/usr/lib64/libgjs.so.0.0.0 gjs-1.29.15-3.fc16.x86_64 (Fedora Project) 1313067727
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313064612
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.4-1.fc16.x86_64 (Fedora Project) 1313067755
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313064981
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-7.fc16.x86_64 (Fedora Project) 1313067397
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1313067426
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.1.x86_64 (Fedora Project) 1313067382
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.1.x86_64 (Fedora Project) 1313067382
:/usr/lib64/libpakchois.so.0.1.0 pakchois-0.4-4.x86_64 (Fedora Project) 1313064869
:/usr/lib64/libcogl.so.2.0.0 cogl-1.7.4-1.fc16.x86_64 (Fedora Project) 1313067981
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-2.fc16.x86_64 (Fedora Project) 1313068852
:/usr/lib64/libgdk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313067654
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc16.x86_64 (Fedora Project) 1313067438
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1313067632
:/usr/lib64/libmusicbrainz3.so.6.3.0 libmusicbrainz3-3.0.3-3.fc15.x86_64 (Fedora Project) 1313064869
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1313067448
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313067647
:/usr/lib64/llvm/libLLVM-2.9.so llvm-libs-2.9-2.fc16.x86_64 (Fedora Project) 1313067571
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-3.fc16.x86_64 (Fedora Project) 1313067408
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313067449
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1313064603
:/usr/lib64/libsushi-1.0.so.0.0.0 sushi-0.0.5-1.fc16.x86_64 (Fedora Project) 1313070763
:/lib64/libudev.so.0.12.0 libudev-173-1.fc16.x86_64 (Fedora Project) 1313067403
:/usr/lib64/libjavascriptcoregtk-3.0.so.0.8.0 webkitgtk3-1.5.1-1.fc16.x86_64 (Fedora Project) 1313068009
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313064983
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313064602
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.1.x86_64 (Fedora Project) 1313067382
:/usr/lib64/libwebkitgtk-3.0.so.0.8.0 webkitgtk3-1.5.1-1.fc16.x86_64 (Fedora Project) 1313068009
:/usr/lib64/libgtk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313067654
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313067430
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313067569
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313067569
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.2-1.fc16.x86_64 (Fedora Project) 1313068405
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313064602
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313067667
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1313067431
:/usr/lib64/libclutter-glx-1.0.so.0.706.0 clutter-1.7.6-1.fc16.x86_64 (Fedora Project) 1313067985
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.x86_64 (Fedora Project) 1313067423
:/usr/lib64/libdiscid.so.0.2.1 libdiscid-0.2.2-5.fc15.x86_64 (Fedora Project) 1313064859
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313067654
:/lib64/libc-2.14.90.so glibc-2.14.90-4.1.x86_64 (Fedora Project) 1313067382
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313064611
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313067462
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-2.fc16.x86_64 (Fedora Project) 1313067966
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313067399
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313067449
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313067647
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1313067633
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1313067419
:/lib64/libgmodule-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313067410
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1313067631
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1313067416

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=nilgiri
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-BPEPPJ/gpg:0:1
:SHELL=/bin/bash
:TERM=xterm
:XDG_SESSION_COOKIE=ecee4d2509e5de36a79bbee00000000b-1313070125.807708-1472271652
:HISTSIZE=1000
:WINDOWID=54525956
:GNOME_KEYRING_CONTROL=/tmp/keyring-BPEPPJ
:IMSETTINGS_MODULE=none
:USER=newman
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-BPEPPJ/ssh
:GJS_PATH=/usr/share/sushi/js
:USERNAME=newman
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1099,unix/unix:/tmp/.ICE-unix/1099
:DESKTOP_SESSION=gnome
:MAIL=/var/spool/mail/newman
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/newman/bin
:QT_IM_MODULE=xim
:PWD=/home/newman
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1094
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=3
:HOME=/home/newman
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=newman
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GlEGOWrT4E,guid=e82c22a03e70d685a2f1fee600000036
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:GI_TYPELIB_PATH=/usr/lib64/girepository-1.0
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/newman
:XAUTHORITY=/var/run/gdm/auth-for-newman-JNcCYO/database
:COLORTERM=gnome-terminal
:_=/usr/libexec/sushi-start

Comment 1 Michal Nowak 2011-08-11 14:09:54 UTC
Created attachment 517817 [details]
File: maps

Comment 2 Michal Nowak 2011-08-11 14:14:34 UTC
I know, the BT is useless, just wanted to report it via ABRT for (convenience reasons).

It's easy to reproduce: Install F16 in VM, install sushi and try to start it -- should fail due to not being run in OpenGL environment, or under GNOME Shell, I guess.

Comment 3 Elad Alfassa 2011-08-11 14:32:17 UTC
Filed upstream: https://bugzilla.gnome.org/show_bug.cgi?id=656344

Thank you for your bug report.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 4 Fedora End Of Life 2013-01-16 13:27:48 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2013-02-13 14:16:52 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.